OS X 4.11 sur mon iBook G4

pierrot 3112

Nouveau membre
16 Décembre 2008
1
0
Salut tout le monde, j'ai une question qui me turlupine, j'ai entendu quelque part que sur mon iBook G4 800 il était déconseillé d'installer OS X4.11, je suis actuellement en X4.8 mais l' IPhone que je vise ne fonctionne qu'a partir de X4.10 et quand je veux l'installer il me dit que le le volume ne remplit pas les conditions pour cette mise à jour. En revanche Mise a jour de logiciels me propose toujours OS X.4.11 Quelqu'un sarait il me conseiller?
 

bookbook

Membre confirmé
22 Février 2008
436
25
Tu peux installer 10.4.11 sans aucun problème.
800 MHz étant la configuration minimum requise pour Leopard, tu peux même si le coeur t'en dit apprivoiser le dernier félin. Mais ta machine sera beaucoup plus à l'aise sous Tiger. :up:
 

rizoto

Membre d’élite
Club MacG
15 Avril 2006
4 417
433
Suede
Salut tout le monde, j'ai une question qui me turlupine, j'ai entendu quelque part que sur mon iBook G4 800 il était déconseillé d'installer OS X4.11, je suis actuellement en X4.8 mais l' IPhone que je vise ne fonctionne qu'a partir de X4.10 et quand je veux l'installer il me dit que le le volume ne remplit pas les conditions pour cette mise à jour. En revanche Mise a jour de logiciels me propose toujours OS X.4.11 Quelqu'un sarait il me conseiller?

Quel est l'espace disque restant?
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
bon
on corrige
tu as tiger
il serait souhaitable avec ou sans iphone de faire la mise à jour

concernant leopard
Apple preconise des macs cadencés à 867 mhz minimum

( on peut eventuellement contourner en installant un outil qui fait rouler leopard sur matosse pas fait pour
mais c'est pas le top, on en parle dans quelques sujets , faire une recherche)

conclusion
t'embete pas et fait la maj Tiger